#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-9kqJR3nfGpy2iaQe4Dn0v8
key:                  yesod-1.6.2.1-9kqJR3nfGpy2iaQe4Dn0v8
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  4fc39f39c630dfcc2f36d146d2f51027
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-9kqJR3nfGpy2iaQe4Dn0v8
depends:
    aeson-2.1.2.1-H9spCVKCz3aBZuysSTfrjv base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-GHyJy0fEO4I5Y3sMB26bfT
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.2.2-2BTXtimqHkh2utqhqhYCoq
    file-embed-0.0.16.0-FS79AECsQN660bIXAMLGHY
    monad-logger-0.3.42-1HbZOR5iPMZK7RFdZwrbb5
    shakespeare-2.1.0.1-9xRqfg6Rm8d6zsejEr0C1H
    streaming-commons-0.2.3.0-18n0yU3DoS0GNSvBxR5zoS
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-L3M6eILO3KM5ipeNJik2xY
    wai-3.2.4-Di5htLW1xGuJXvFRCFw5eQ
    wai-extra-3.1.17-Gx7bvdL3Gai23G1N77H6JF
    wai-logger-2.5.0-LtFdo7Ckh7tZdEK2HbCk
    warp-3.3.30-2F9WVnFrXb042JmtgIncFR
    yaml-0.11.11.2-D1kIggkOAtBBnhgc0kzINw
    yesod-core-1.6.27.0-5C1xptgMBHNBozk1HHbv7z
    yesod-form-1.7.9-F68LGDkJT1jHgf3TAStZnH
    yesod-persistent-1.6.0.8-ChKt02sdvm73QNZhxnZRcm

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

